Fecha de publicación:
9 de noviembre de 2021

Versión:
.NET Framework 3.5 y 4.8

La actualización del 9 de noviembre de 2021 para Windows 10, versión 1809 y Windows Server, versión 2019, incluye mejoras de confiabilidad acumulativas en .NET Framework 3.5 y 4.8. Es recomendable aplicar esta actualización como parte de sus rutinas habituales de mantenimiento. Antes de instalar esta actualización, vea las secciones Requisitos previos y Requisitos previos de reinicio.

Mejoras de calidad y confiabilidad

CLR1

- Soluciona un bloqueo que podría producirse si un programa se cierra mientras un ManagementEventWatcher está activo.

1  Common Language Runtime (CLR)

Información adicional acerca de esta actualización

En los siguientes artículos podrá encontrar información adicional sobre esta actualización relacionada con las versiones de productos individuales.

  • 5007298 Descripción de la actualización acumulativa para .NET Framework 3.5, 4.7.2 y 4.8 para Windows 10 versión 1809 (KB5007298)

Cómo obtener esta actualización

Instalar esta actualización

Canal de publicación

Disponible

Siguiente paso

Windows Update y Microsoft Update

Para descargar e instalar esta actualización, vaya a Configuración > Actualización & Seguridad > Windows y, acontinuación, seleccione Buscar actualizaciones.

Windows Update para empresas

No

Ninguna. Estos cambios se incluirán en la próxima actualización de seguridad de este canal. Para obtener más información sobre Windows actualización para empresas, vaya al sitio web Windows Actualización para empresas.

Catálogo de Microsoft Update

Para obtener el paquete independiente para esta actualización, vaya al sitio web catálogo de Microsoft Update.

Windows Server Update Services (WSUS)

Esta actualización se sincronizará automáticamente con WSUS si configura Productos y clasificaciones de la siguiente manera:

Producto: Windows 10, versión 1809 y Windows Server, versión 2019

Clasificación:Actualizaciones

Información de archivo

Para obtener una lista de los archivos que se proporcionan en esta actualización, descargue la información de archivo para la actualización acumulativa.

Requisitos previos

Para aplicar esta actualización, debe tener .NET Framework 3.5 o 4.8 instalados.

Requisito de reinicio

Debe reiniciar el equipo después de aplicar esta actualización si se utilizan los archivos afectados. Le recomendamos que cierre todas las aplicaciones basadas en .NET Framework antes de aplicarla.

Cómo obtener ayuda y soporte técnico para esta actualización

Problemas conocidos en esta actualización

Microsoft no está al tanto de ningún problema con respecto a esta actualización.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×